
.news {
  margin: 0 auto;

  &_description {
    height: 8em;
  }

  &_item {
    margin: 15px 0;

    & > .mat-card-header {
      justify-content: space-between;
    }

    &-file {
      font-size: 12px;

      & .mat-icon {
        height: 20px;
      }
    }

  }

  &__badge {
    background-color: #ccc;
    padding: 0.5em;
    font-size: smaller;
    border-radius: 1em;
    display: inline-block;
    height: 1.5em;
    line-height: 0.5em;
    color: white;
    width: auto;

    &--published {
      background-color: limegreen;
    }
  }

  &_detail-wrap {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
    font-size: small;
  }

  &_description-wrap {
    min-height: 140px;
  }
}
.indicator {
  border: 1px solid red;
  border-radius: 50%;
  height: 15px;
  width: 15px;
}
